/**
 * @format
 */

import {AppRegistry, YellowBox} from 'react-native';
import App from './src/App';
import {name as appName} from './app.json';

window.navigator.userAgent = 'react-native';

YellowBox.ignoreWarnings([
  'Setting a timer',
  'Animated: `useNativeDriver`',
  'Warning: componentWill',
]);

AppRegistry.registerComponent(appName, () => App);
